{% extends 'base.html'%}
{% load static %}



        {% block content %}
        <section class="skill" id="skill"> <!--mulai skill-->
            <div class="peach">
                <div class="container-fluid">
                    <div class = "row">
                        <div class="col-sm-12"> <!--membuat 2 kolom ukuran 6 & 6 min ukuran browser 768-->
                            <h2 class="text-center"> Skill </h2>
                            <br>
                            <br>
                        </div>

                        <div class="col">
                            <img src="{% static 'img/tim.png' %}">
                            <br>
                            <br>
                            <p>Kepemimpinan</p>
                            <br>
                            <p>Kerjasama</p>
                            <br>
                            <p>Komunikasi</p>
                            <br>
                        </div>
                        
                        <div class="col" style="color:black">
                            <img src="{% static 'img/tangan-terbuka.png' %}">
                            <br>
                            <br>
                            <p>Kemampuan Analisis</p>
                            <br>
                            <p>Suka Berkolaborasi</p>
                            <br>
                            <p>Andal Manajemen Waktu</p>
                            <br>
                        </div>

                        <div class="col">
                            <img src="{% static 'img/lampu.png' %}">
                            <br>
                            <br>
                            <p>Inovatif</p>
                            <br>
                            <p>Public Speaking</p>
                            <br>
                            <p>Kreatif</p>
                            <br>
                        </div>
                    </div>
                </div>
            </div>
        </section> <!--akhir skill-->
        {% endblock content %}